<!DOCTYPE html>
    <head>
      <script src="https://cdn.plot.ly/plotly-latest.min.js"></script>
    </head>
    <body>
    <!-- Plotly chart will be drawn inside this div -->
    <div id="plotly-div6h"></div>
      <script>
trace1 = {
  x: ['2013', '2014', '2015', '2016', '2017',
   '2018',
//   'Ago 2019',
   '2019',
   '2020',
//   'May 21',
//   'Jun 21',
//     'Jul 21',
//    'Ago 21',
//   'Sep 21',
//     'Oct 21',
//     'Nov 21',
     '2021'],
  y: ['3201', '3604', '4210', '4680', '5020',
   '4294',
//   '3435',
   '3429',
   '3204',
//   '3177',
//   '3223',
//   '3230',
//   '3235',
//    '3224',
//    '3271',
//     '3352',
     '3350'],
  hoverinfo: 'x',
  marker: {color: 'rgb(222, 183, 175)'},
  name: 'B',
  opacity: 1,
  orientation: 'v',
  textfont: {size: 8},
  textposition: 'top left',
  type: 'bar',
  uid: '37e144',
  xsrc: 'moraleseconomia:555:160c29',
  ysrc: 'moraleseconomia:555:efb589'
};
trace2 = {
  x: ['2013', '2014', '2015', '2016', '2017',
   '2018',
//   'Ago 2019',
   '2019',
   '2020',
//   'Abr 21',
//   'May 21',
//   'Jun 21',
//  'Jul 21',
//    'Ago 21',
//    'Sep 21',
//    'Oct 21',
//      'Nov 21',
     '2021'],
  y: ['3201', '3604', '4210', '4680', '5020',
   '4294',
//   '3435',
   '3429',
   '3204',
  // '3177',
//  '3177',
//    '3223',
//   '3230',
//   '3235',
//   '3224',
//    '3271',
//    '3352',
   '3350'],
  line: {
    color: 'rgb(255, 127, 14)',
    dash: 'solid',
    width: 4.5
  },
  marker: {
    line: {width: 2},
    opacity: 1,
    size: 7,
    symbol: 'circle'
  },
  mode: 'lines+markers',
  name: '',
  opacity: 1,
  type: 'scatter',
  uid: '1b822d',
  xsrc: 'moraleseconomia:555:160c29',
  ysrc: 'moraleseconomia:555:efb589'
};
data = [trace1, trace2];
layout = {
  annotations: [
    {
      x: -0.05,
      y: -0.19,
      font: {
        color: '',
        family: '',
        size: 8
      },
      showarrow: false,
      text: '<i>Fuente: SIBOIF</i>',
      xref: 'paper',
      yref: 'paper'
    }
  ],
  autosize: true,
  hovermode: 'x',
  legend: {
    x: 0.983344788087,
    y: 0.973053892216,
    font: {size: 20},
    orientation: 'h'
  },
  margin: {
    r: 25,
    t: 30,
    autoexpand: true,
    b: 200, // 55
    l: 30, // 30
    pad: 0
  },
  paper_bgcolor: 'rgb(236, 236, 236)',
  plot_bgcolor: 'rgb(219, 219, 219)',
  showlegend: false,
  title: '<b>Cartera Neta de Instituciones Miembros</b><br><i>Saldos en millones de d\u00F3lares<br></i>',
  titlefont: {size: 11},
  xaxis: {
    autorange: true,
    range: [-0.547644976858, 9.54764497686],
    tickfont: {
      color: '',
      family: '',
      size: 8
    },
    title: '<br>',
    type: 'category'
  },
  yaxis: {
    autorange: true,
    range: [0, 5331.06348483],
    tickfont: {
      color: '',
      family: '',
      size: 8
    },
    title: '<br>',
    type: 'linear'
  }
};
Plotly.plot('plotly-div6h', {
  data: data,
  layout: layout
});
        </script>
    </body>
  </html>
